apptha.com
https://www.apptha.com/forum/

What is the list of versions it is compatible with?
https://www.apptha.com/forum/viewtopic.php?f=64&t=509
Page 1 of 1

Author:  contusteam [ Fri Nov 25, 2011 10:54 am ]
Post subject:  What is the list of versions it is compatible with?

It is compatible with Wordpress 3.2.1

Author:  kranthikumar [ Tue May 08, 2012 6:17 pm ]
Post subject:  Re: What is the list of versions it is compatible with?

It's compatible with wordpress 3.0 to 3.3.2

Thanks,
P.kranthi kumar

Page 1 of 1 All times are UTC + 5:30 hours
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/